/* COMMENTS
  --> .name is for class definitions (many in page)
  --> #name is for id definitions (one-offs)
  --> div (breaks)
  --> span (inline with p's etc)
*/
body {
	font-family: verdana, arial, sans-serif;
	color: #000;
	margin: 25px 0 25px 0;
	padding: 0;
}
	
.hide	{
	display: none;
	}
	
img {
	display: block;
	border: 0;
	}
a {
	font-weight : bold; 
	text-decoration : none;
}		
a:link, a:visited {
	color: #c30;
	}

a:hover {
	text-decoration : underline;
	color: #f60;
	}

a:active {
	color: #f90;
	}
	
h1	{
	font-size: 1.15em;
	}

h2	{
	font-size: 1em;
	margin-bottom: 0.25em;
	margin-top: 0.5em;
	}

p	{
	margin-top: 0;
	margin-bottom: 1em;
	text-align: left;
	font-size:  0.85em;
	line-height: 1.5;
	}

#footer {
	position: absolute;
	top: 400px;
	left: 160px;
	width: 500px;
	font-size: 10px;
	}
	
/* Basic page divisions */

#primarycontent	{
	position: absolute;
	top: 115px;
	left: 150px;
	width: 500px;
	padding-left: 25px;
	padding-top: 25px;
	}
	
#content {
	background: transparent url(images/arrow.gif) center bottom no-repeat;
	}

/* Header attributes */
	
	
/* Sidebar display attributes */

#sidebar {
	position: absolute;
	top: 120px;
	left: 10px;
	width: 100px;
	font-weight: normal;
	font-style: italic;
	margin: 0;
	text-align: right;
}

#sidebar li {
	font: 11px verdana, arial, sans-serif;
	list-style-type: none;
	line-height: 2em;
	padding: .1em 0;
}
#sidebar li a{
	list-style: none;
	text-align: right;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 0 .4em .2em 0;
	display: block;
	}

#sidebar li a:hover {
	color: #f60;
	background: #CFF;
	text-decoration: none;
}


/* Navigation bar components */


table#nav	{
	position: absolute;
	top: 85px;
	left: 150px;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	}

table#nav td	{
	width: 100px;
	font: 15px verdana, arial, sans-serif;
	text-align: center;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
	padding: 0px 0px 0px 0px;
	}

table#nav td a	{
	font-weight: normal;
	text-decoration: none;
	line-height: 25px;
	display: block;
	background: #CFF;
	}
	

#nav td a:hover, #nav td#current {
	color: #f60;
	background: white;
	} 


